.fk .fk-tag-DY{color:#333333; background:#ffe035; border:1px solid#ffe035; border-radius:20px;}
.fk .fk-tag-DR{border-radius:20px;}
.fk .fk-tag-DO{border-radius:20px;}
.fk .fk-tag-DG{border-radius:20px;}
.fk .fk-tag-DC{border-radius:20px;}
.fk .fk-tag-DB{border-radius:20px;}
.fk .fk-tag-DP{border-radius:20px;}
.fk .fk-tag-DD{border-radius:20px;}
.fk .fk-tag{border-radius:20px; padding:0 8px;}

.fk blockquote, .fk dl, .fk ol, .fk p, .fk pre, .fk table, .fk ul {margin-bottom: 10px;}
.fk hr {margin: 10px 0;}